POR QUE NO FUNCIONA EL ANFY

FENICIO 18
12 de Agosto del 2003
Baje el Anfy 2.0. No funciona porque el navegador no soporta Java(tm) o algo asi. Baje Java J2sdk-1_4_1_02-s1studio-ce-4u1-bin-windows y el Java J2re-1_4_1_04-Windows-i586-i. No pasa nada. Los dejo, o que pasa.
Un experto por favor